Bug 6285 - tunelp version shipped does not support "trustirq" ?
tunelp version shipped does not support "trustirq" ?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tunelp (Show other bugs)
6.1
All Linux
low Severity low
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-23 10:40 EDT by adrian.lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-18 15:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adrian.lawrence 1999-10-23 10:40:07 EDT
src/linux/Documentation/Changes says that the latest version
of tunelp supports "trustirq". This does not appear to be in
tunelp-1.3.-10 shipped with 6.1.

Same file references
ftp://e-mind.com/pub/linux/tunelp/tunelp-0-2.1.131.tar.gz
and various sites have tunelp-1.4-2.src.rpm which I am about
to investigate...
Comment 1 Michael K. Johnson 1999-11-18 15:31:59 EST
tunelp is officially moved into util-linux, and our next util-linux
package, which will be in our next RawHide release and our next
Red Hat Linux release, will include that version.  Thanks for pointing
out the fact that we hadn't yet moved it over.

Note You need to log in before you can comment on or make changes to this bug.